lzf_compress
lzf_optimized_for
LZF Functions
PHP Manual

# lzf_decompress

(PECL lzf:0.1-1.4)

lzf_decompress — LZF decompression

### Description

string lzf_decompress ( string `$data` )

lzf_compress() decompresses the given `data` string containing lzf encoded data.

### Parameters

`data`

  The compressed string.

### Return Values

Returns the decompressed data or `FALSE` if an error occurred.

### See Also

- lzf_compress()

lzf_compress
lzf_optimized_for
LZF Functions
PHP Manual